/**********************************************
note : 시군구 191126 신경훈 정리

시군섹션

pc
메인 - localcity_body / localcity_aside / localcity_zpotal / joongboo_widget
뷰 - localcity_aside
리스트 - localcity_aside
대표리스트 - localcity_link

mobile
메인- localcity_body_m
뷰 -  localcity_aside
리스트 - localcity_aside
대표리스트 - localcity_link_m


시의회섹션

pc
메인 - localcouncil_body / localcounscil_aside / localcounscil_member
뷰 - localcouncil_view_news / localcounscil_aside / localcounscil_view_member
리스트 - localcounscil_aside
대표리스트 - localcouncil_link

mobile
메인 - localcouncil_body_m
뷰 -  localcouncil_view_ne / localcounscil_aside / localcounscil_view_me
리스트 - localcounscil_aside
대표리스트 - localcouncil_link_m

**********************************************/

/* slick 로딩시 이미지깨짐 처리*/
.slick-loaded {opacity:0; visibility:hidden; transition:opacity 1s ease}
.slick-loaded.slick-initialized {opacity:1; visibility:visible}

/* 시군섹션 기사뷰페이지 레이아웃 */
/*.cus-view .user-snb{padding-right:0 !important}*/
/*.cus-view .user-snb .user-snb-wrapper{padding-left:0 !important; padding-right:0 !important}*/
.cus-view .article-veiw-body.view-page .photo-layout.float-center{margin-right:-18.438rem;margin-left:-18.438rem}
.cus-view .article-veiw-body.view-page .photo-layout.float-center[style*="max-width"]{max-width:none !important}

.cus-view .article-veiw-body.view-page .photo-layout figcaption {padding-left: 8.4375rem;padding-right: 8.4375rem;text-align: center}
.cus-view .article-veiw-body.view-page .photo-layout.bigsize::after {content: '';background-color: rgba(255, 255, 255, 0)}
.cus-view .article-veiw-body.view-page .photo-layout.bigsize::before {background: none}

/* 기사뷰수정 (권오석) */
.cus-view:not(.edit-main-container) {margin-top:-1.875rem;padding-top:1.875rem;background-color:#efefef}
.mobile.cus-view {margin-top:0;padding-top:0;background-color:#fff}
.cus-view .article-view-content {max-width:690px;margin:0 auto}
.cus-view .reply-comment .cmt-footer {background-color:#fff}

/* 시군섹션 aside 레이아웃 */
#local-side-ul{list-style:none; margin:0; overflow:hidden}
#local-side-ul .local-side-li{margin-bottom:.625rem}
.mobile .row #local-side-ul .local-side-li,.cus-view #local-side-ul .local-side-li{float:left; width:49%}
.mobile .row #local-side-ul .local-side-li:nth-child(odd),.cus-view #local-side-ul .local-side-li:nth-child(odd){margin-left:1%}
.mobile .row #local-side-ul .local-side-li:nth-child(even),.cus-view #local-side-ul .local-side-li:nth-child(even){margin-right:1%}
.cus-view #local-side-ul .local-side-li.local-latest{float:none; width:100%; margin-right:0 !important; margin-left:0 !important}
.img-full img{width:100%}

/* 더보기 */
.local-more-btn{padding:.6375rem !important; font-size:1rem !important; background-color:#00458D !important; border:1px solid rgba(0,0,0,0) !important; text-align:center !important}
.local-more-btn a{text-decoration:none;color:#fff}

/* 노출여부결정 */
.pc-main-hidden{display:none}
.cus-view .pc-main-hidden{display:block !important} /* 뷰페이지만 노출 */
.cus-view .pc-main-hidden .mobile-view-only{display:none !important} /* 모바일만 노출 */
.mobile .row .cus-view .pc-main-hidden .mobile-view-only{display:block} /* 모바일 뷰페이지만 노출 */

@media screen and (max-width: 39.9375em) {
	.mobile .row #local-side-ul .local-side-li{float:none; width:100%; margin-right:0 !important; margin-left:0 !important}
}

/* 시군섹션 tab(노출위치 : PC메인 / 모바일메인) */
.localcity-list-tabs {position: relative}
.localcity-list-tabs .tabs-title {display:none; float: left;list-style-type: none}
.localcity-list-tabs .tabs-title:first-child{display:block}
.localcity-list-tabs .tabs-title a {display: block;padding: 1.25rem 1.5rem;font-size: .95rem;line-height: 1;background: #fff !important;text-decoration: none;font-weight: 700}
.localcity-list-tabs .tabs-title a[aria-selected="true"] {color: #1779ba;border-bottom: 3px solid #1779ba;background: #fff !important;text-decoration: none;font-weight: 700}
.localcity-list-tabs .user-sns  {position: absolute;top: 10px;right: 10px}
.localcity-list-tabs .user-sns ul {float:right;text-align:center;list-style: none}
.localcity-list-tabs .user-sns ul li {float:left;margin-right:.25rem}
.localcity-list-tabs .user-sns ul li:first-child {margin-left:0}
.localcity-list-tabs .user-sns li a {display:inline-block;width:37px;height:37px;line-height:35px;vertical-align:middle;text-align:center;font-size:1.25rem;color:#fff;border-radius: 50%}
.localcity-list-tabs .user-sns li.sns-face a {background:#777}
.localcity-list-tabs .user-sns li.sns-youtube a {background:#777}
.localcity-list-tabs .user-sns li.sns-more a {color:#00458D; border:1px solid #00458D; background:#fff}
@media screen and (max-width: 39.9375em) {
	.localcity-list-tabs .tabs-title a{padding:1.25rem 1rem}
}

/* 시군섹션 info(노출위치 : PC메인,뷰,리스트 / 모바일뷰,리스트) */
.local-side-info {position:relative;border:5px solid #0090d6;background-color:#fff}
.local-side-info .header {height:50px;padding:.52rem .825rem 0;background:#f5f5f5 url('/image/localcity/local_info_top.png') right 0 no-repeat;font-size:1.3rem;color:#0a5f88;font-weight:700;text-align:left}
.local-side-info .i-box{margin:0; height:206px;background:url('/image/localcity/local_info_bg.png') no-repeat right bottom}
.local-side-info .i-box li {display:block;text-align:left;padding:10px 25px 6px}
.local-side-info .i-box li a {text-decoration:none}
.local-side-info .i-box li a span {position:relative;top:-7px}
.local-side-info .i-box li a.item::before {content:'';display:inline-block;overflow:hidden;height:26px;margin:0;background-image:url('/image/localcity/local_info_icon.png');background-repeat:no-repeat}
.local-side-info .i-box li a.item.icon-1::before {width:35px;background-position:0 0}
.local-side-info .i-box li a.item.icon-2::before {width:35px;background-position:0 -41px}
.local-side-info .i-box li a.item.icon-3::before {width:35px;background-position:0 -81px}
.local-side-info .i-box li a.item.icon-4::before {width:35px;background-position:0 -120px}

/* 시군섹션 빠른메뉴(노출위치 : PC메인,뷰,리스트 / 모바일뷰,리스트)  */
.local-side-quick {position:relative}
.local-side-quick .header {height:50px;padding:.52rem .825rem 0;background:#0B6BA8 url('/image/localcity/local_quick_top.png') right 0 no-repeat;font-size:1.3rem;color:#fff;font-weight:700;text-align:left}
.local-side-quick .i-box {display:block;list-style:none;margin:0;padding:10px 20px; background-color:#0191d7}
.local-side-quick .i-box::after {content:'';display:table;clear:both}
.local-side-quick .i-box li {float:left;width:50%;color:#fff;border-right:1px solid rgba(255, 255, 255, 0.34);border-bottom:1px solid rgba(255, 255, 255, 0.34);text-align:center}
.local-side-quick .i-box li:nth-child(2n) {border-right:0px solid #fff}
.local-side-quick .i-box li:nth-child(3), .local-side-quick .i-box li:nth-child(4) {border-bottom:0px solid #fff}
.local-side-quick .i-box li a {display:block;padding:15px 0 ;color:#fff;text-decoration:none}
.local-side-quick .i-box li a img {display:inline-block;margin-bottom:5px}
.local-side-quick .i-box li a span {display:block}

/* 시군섹션 SNS링크(노출위치 : PC뷰 / 모바일뷰) */
.local-side-sns .user-sns {float:left;margin-left:0;list-style: none}
.local-side-sns .user-sns li {float:left;width: 100%;font-size:.9rem;line-height:1;margin-bottom: .3rem}
.local-side-sns .user-sns li > a {display:block;padding:.734rem;color:#fff;text-decoration: none}
.local-side-sns .user-sns li > a .icon-right {float:right;position: relative;top: 5px;right: 0;font-size: .7rem}
.local-side-sns .user-sns li > a i  {margin-right: 10px;font-size:1.2rem}
.local-side-sns .user-sns li > a span {position: relative;top: -3px}
.local-side-sns .user-sns li.sns-facebook > a {background:#3b5998}
.local-side-sns .user-sns li.sns-instagram > a {background:#7460dd}
.local-side-sns .user-sns li.sns-twitter > a {background:#2daae2}
.local-side-sns .user-sns li.sns-icon-youtube > a {background:#e62020}
.local-side-sns .user-sns li.sns-icon-blog > a {background:#03C75B}
.local-side-sns .user-sns li.sns-icon-kakao > a {background:#fed100}
.local-side-sns .user-sns li.sns-home > a {background:#c2b8a8}

/* 시군섹션 모바일 빠른메뉴(노출위치 : 모바일메인)  */
.local-mobile-quick {width:100%; margin-bottom:.625rem; background:#0191d7}
.local-mobile-quick .i-box {list-style:none; margin:0; text-align:center; overflow:hidden}
.local-mobile-quick .i-box .box {position:relative; display:block; float:left; padding:15px 0; width:25%;text-decoration:none}
.local-mobile-quick .i-box .box::before {content:'';display:block;overflow:hidden;height:26px;margin:0 auto .5rem;background-image:url('/image/localcity/local_mobile_quick.png');background-repeat:no-repeat;background-size:121px 25px; z-index:5}
.local-mobile-quick .i-box .box::after{content:''; position:absolute; top:0; right:0; width:1px; height:100%; background:rgba(255,255,255,.5); z-index:9}
.local-mobile-quick .i-box .box.icon-1::before {width:19px;background-position:0 0}
.local-mobile-quick .i-box .box.icon-2::before {width:19px;background-position:-31px 0}
.local-mobile-quick .i-box .box.icon-3::before {width:24px;background-position:-61px 0}
.local-mobile-quick .i-box .box.icon-4::before {width:25px;background-position:-96px 0}
.local-mobile-quick .i-box .box .text{display:block;font-size:.7rem; font-weight:600; line-height:1;letter-spacing:-.025em;color:#fff}

/* 시군섹션 포털노출(노출위치 : PC메인) */
.localcity-potal .potal-wrap{margin:0; list-style:none}
.localcity-potal .potal-wrap li{margin-bottom:.5rem; background:#fff; padding:0; ; border-width:4px; border-style:solid}
.localcity-potal .potal-wrap li:last-child{margin-bottom:0}
.localcity-potal .potal-wrap li a{position:relative;  display:block; font-size:.8rem; font-weight:600; color:#555; overflow:hidden}
.localcity-potal .potal-wrap li a strong{padding:5px; float:left; display:block}
.localcity-potal .potal-wrap li a strong i{display:block; width:20px; height:20px; background-repeat:no-repeat; background-size:100%}
.localcity-potal .potal-wrap li.naver a strong i{background-image:url('/image/localcity/local_potal_naver.png'); background-color:#03d75f}
.localcity-potal .potal-wrap li.daum a strong i{background-image:url('/image/localcity/local_potal_daum.png'); background-color:#03d75f}
.localcity-potal .potal-wrap li.post a strong i{background-image:url('/image/localcity/local_potal_post.png'); background-color:#fff}
.localcity-potal .potal-wrap li a span{float:left; margin-top:.3rem; width:calc(100% - 30px); text-align:center}
.localcity-potal .potal-wrap li.naver{border-color:#03d75f}
.localcity-potal .potal-wrap li.naver a strong{background:#03d75f}
.localcity-potal .potal-wrap li.daum{border-color:#ffe001}
.localcity-potal .potal-wrap li.post{border-color:#03d75f}


/* 시군섹션 대표 기사리스트(노출위치 : S1N32 PC대표리스트 / S1N32 모바일대표리스트) */
.localcity-index-image{position:relative}
.localcity-index-image .lii-title{position:absolute; top:0; left:0; height:100%; background:rgba(13,84,189,.8); padding:2rem 3rem; text-align:center; color:#fff}
.localcity-index-image .lii-title .lii-table{display:table; height:100%}
.localcity-index-image .lii-title .lii-table .lii-table-cell{display:table-cell; vertical-align:middle}
.localcity-index-image .lii-title p{margin:0; font-size:2rem; font-weight:600; letter-spacing:-.05em; line-height:1.1}
.localcity-index-image .lii-title strong{display:block; font-size:1.4rem; color:rgba(127,228,255,1); font-weight:normal}
.localcity-index-image .lii-title span{display:block; margin-top:1.2rem}
.localcity-index-image .lii-image{}

@media screen and (max-width: 39.9375em) {
	.localcity-index-image .lii-title{padding:.5rem 1.5rem}
	.localcity-index-image .lii-title p{font-size:1rem}
	.localcity-index-image .lii-title strong{display:none}
	.localcity-index-image .lii-title span{display:none}
}

/* 메인 시군섹션 링크(노출위치 : PC메인 / S1N32 PC리스트) */
/* 메인페이지 */
.localcity_link.index {margin-left:-1.5rem;margin-right:-1.5rem; background:#f8f8f8}
.localcity_link.index .header {padding-top:17px;height:60px;background:url('/image/localcity/local_mainbanner_bg.png') bottom no-repeat ;background-size:cover; font-size:1.2rem; letter-spacing:-.04em; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,1); font-weight:700; text-align:center}
.localcity_link.index .header a {color:#fff;text-decoration:none;}
.localcity_link.index .header2{display:none}
.localcity_link.index .header strong{color:#ffd754}
.localcity_link.index .header span{font-size:.7rem}
.localcity_link.index .icon_box {margin:0; padding-bottom:20px; list-style:none; overflow:hidden}
.localcity_link.index .icon_box li {float:left;width:calc(25% - 8%); margin:10px 4% 0; text-align:center}
.localcity_link.index .icon_box li a {display:block; width:60px; height:60px; border-radius:50px; background-color:#fff; background-repeat:no-repeat; background-size:60px; text-decoration:none}
.localcity_link.index .icon_box li a img {display:none; position:relative; margin-bottom:0}
.localcity_link.index .icon_box li a span{display:none}
.localcity_link.index .icon_box li a.s2n704{background-image:url('/image/localcity/main_local_s2n704.png')}
.localcity_link.index .icon_box li a.s2n701{background-image:url('/image/localcity/main_local_s2n701.png')}
.localcity_link.index .icon_box li a.s2n711{background-image:url('/image/localcity/main_local_s2n711.png')}
.localcity_link.index .icon_box li a.s2n696{background-image:url('/image/localcity/main_local_s2n696.png')}
.localcity_link.index .icon_box li a.s2n707{background-image:url('/image/localcity/main_local_s2n707.png')}
.localcity_link.index .icon_box li a.s2n706{background-image:url('/image/localcity/main_local_s2n706.png')}
.localcity_link.index .icon_box li a.s2n705{background-image:url('/image/localcity/main_local_s2n705.png')}
.localcity_link.index .icon_box li a.s2n700{background-image:url('/image/localcity/main_local_s2n700.png')}
.localcity_link.index .icon_box li a.s2n710{background-image:url('/image/localcity/main_local_s2n710.png')}
.localcity_link.index .icon_box li a.s2n709{background-image:url('/image/localcity/main_local_s2n709.png')}
.localcity_link.index .icon_box li a.s2n702{background-image:url('/image/localcity/main_local_s2n702.png')}
.localcity_link.index .icon_box li a.s2n715{background-image:url('/image/localcity/main_local_s2n715.png')}
.localcity_link.index .icon_box li a.s2n708{background-image:url('/image/localcity/main_local_s2n708.png')}
.localcity_link.index .icon_box li a.s2n712{background-image:url('/image/localcity/main_local_s2n712.png')}
.localcity_link.index .icon_box li a.s2n714{background-image:url('/image/localcity/main_local_s2n714.png')}
.localcity_link.index .icon_box li a.s2n694{background-image:url('/image/localcity/main_local_s2n694.png')}
.localcity_link.index .icon_box li a.s2n720{background-image:url('/image/localcouncil/main_council_s2n720.png')}

/* 시군섹션 대표리스트(노출위치 : S1N32 PC리스트)  */
.localcity_link.list {background:#f8f8f8}
.localcity_link.list .header{display:none}
.localcity_link.list .header2{display:block;background:#fff;padding-bottom:5px;font-size:1.2rem;color:#00498f;}
.localcity_link.list .icon_box {padding:1.7rem 2rem; margin:0; list-style:none; overflow:hidden;border:2px solid #348ece;}
.localcity_link.list .icon_box li {float:none;width:100%; padding:1rem 0;border-bottom:1px dotted rgba(0,0,0,.15); text-align:left; overflow:hidden}
.localcity_link.list .icon_box li:first-child{padding-top:0; }
.localcity_link.list .icon_box li:last-child{border-bottom:0px solid rgba(208, 208, 208, 0.54); }
.localcity_link.list .icon_box li a{display:block; margin:0; font-size:.9rem;color:#333; overflow:hidden; text-decoration:none}
.localcity_link.list .icon_box li a img{display:block; float:right; margin-left:1.2rem;width:100px}
.localcity_link.list .icon_box li a span{display:block; padding-top:1.6rem; font-size:1.1rem; font-weight:600; line-height:1.4}


/* 시군섹션 대표리스트(노출위치 : S1N32 모바일메인)*/
.localcity_link.mobileindex {margin-bottom:1.5625rem;background:#f8f8f8;}
.localcity_link.mobileindex .header {padding-top:15px;height:60px;background:url('/image/localcity/local_mainbanner_bg.png') bottom no-repeat ;background-size:cover; font-size:1.4rem; letter-spacing:-.04em; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,1); font-weight:700; text-align:center}
.localcity_link.mobileindex .header a {color:#fff;text-decoration:none;}
.localcity_link.mobileindex .header2{display:none}
.localcity_link.mobileindex .header strong{color:#ffd754}
.localcity_link.mobileindex .header span{font-size:.7rem}
.localcity_link.mobileindex .icon_box {margin:0; padding-bottom:10px; list-style:none; overflow:hidden}
.localcity_link.mobileindex .icon_box li {float:left;width:calc(25% - 8%); margin:10px 4% 0; text-align:center}
.localcity_link.mobileindex .icon_box li a {display:block; width:60px; height:60px; background-repeat:no-repeat; background-size:60px; text-decoration:none}
.localcity_link.mobileindex .icon_box li a img {display:none; position:relative; margin-bottom:0}
.localcity_link.mobileindex .icon_box li a span{display:none}
.localcity_link.mobileindex .icon_box li a.s2n704{background-image:url('/image/localcity/main_local_s2n704.png')}
.localcity_link.mobileindex .icon_box li a.s2n701{background-image:url('/image/localcity/main_local_s2n701.png')}
.localcity_link.mobileindex .icon_box li a.s2n711{background-image:url('/image/localcity/main_local_s2n711.png')}
.localcity_link.mobileindex .icon_box li a.s2n696{background-image:url('/image/localcity/main_local_s2n696.png')}
.localcity_link.mobileindex .icon_box li a.s2n707{background-image:url('/image/localcity/main_local_s2n707.png')}
.localcity_link.mobileindex .icon_box li a.s2n706{background-image:url('/image/localcity/main_local_s2n706.png')}
.localcity_link.mobileindex .icon_box li a.s2n705{background-image:url('/image/localcity/main_local_s2n705.png')}
.localcity_link.mobileindex .icon_box li a.s2n700{background-image:url('/image/localcity/main_local_s2n700.png')}
.localcity_link.mobileindex .icon_box li a.s2n710{background-image:url('/image/localcity/main_local_s2n710.png')}
.localcity_link.mobileindex .icon_box li a.s2n709{background-image:url('/image/localcity/main_local_s2n709.png')}
.localcity_link.mobileindex .icon_box li a.s2n702{background-image:url('/image/localcity/main_local_s2n702.png')}
.localcity_link.mobileindex .icon_box li a.s2n715{background-image:url('/image/localcity/main_local_s2n715.png')}
.localcity_link.mobileindex .icon_box li a.s2n708{background-image:url('/image/localcity/main_local_s2n708.png')}
.localcity_link.mobileindex .icon_box li a.s2n712{background-image:url('/image/localcity/main_local_s2n712.png')}
.localcity_link.mobileindex .icon_box li a.s2n714{background-image:url('/image/localcity/main_local_s2n714.png')}
.localcity_link.mobileindex .icon_box li a.s2n694{background-image:url('/image/localcity/main_local_s2n694.png')}

/* 시군섹션 대표리스트(노출위치 : S1N32 모바일리스트 헤더삭제)*/
.localcity_link.mobileindex.mobilelist{margin-top:-.625rem; margin-left:-1.25rem; margin-right:-1.25rem}
.localcity_link.mobileindex.mobilelist .header {display:none}

/* 시의회섹션 레이아웃 */
.index-wrap.type-7 {background-color: #e5e5e5}
.cus-view.type-7 {background-color: #e5e5e5}
.main-bg {background-color: #e5e5e5}

/* 시의회섹션 info(노출위치 : PC메인,뷰,리스트 / 모바일뷰,리스트) */
.council-side-info {position:relative;border:5px solid #0090d6;background-color:#fff}
.council-side-info .header {height:50px;padding:.52rem .825rem 0;background:#f5f5f5 url('/image/localcity/local_info_top.png') right 0 no-repeat;font-size:1.3rem;color:#0a5f88;font-weight:700;text-align:left}
.council-side-info .i-box{overflow:hidden; margin:0; /*height:206px;*/ background:url('/image/localcity/local_info_bg.png') no-repeat right bottom}
.council-side-info .i-box li {float:left; width:50%; display:block;text-align:left;padding:10px 0 0 10px}
.council-side-info .i-box li a {text-decoration:none}
.council-side-info .i-box li a span {position:relative;top:-7px}
.council-side-info .i-box li a.item::before {content:'';display:inline-block;overflow:hidden;height:26px;margin:0;background-image:url('/image/localcity/local_info_icon.png');background-repeat:no-repeat}
.council-side-info .i-box li a.item.icon-1::before {width:35px;background-position:0 0}
.council-side-info .i-box li a.item.icon-2::before {width:35px;background-position:0 -41px}
.council-side-info .i-box li a.item.icon-3::before {width:35px;background-position:0 -81px}
.council-side-info .i-box li a.item.icon-4::before {width:35px;background-position:0 -120px}
.council-side-info .i-box li a.item.icon-5::before {width:35px;background-position:0 -160px}
.council-side-info .i-box li a.item.icon-6::before {width:35px;background-position:0 -200px}

/* 시의회섹션 모바일 빠른메뉴(노출위치 : 모바일메인)  */
.council-mobile-quick {width:100%; margin-bottom:.625rem; background:#0191d7}
.council-mobile-quick .i-box  {list-style:none; margin:0; text-align:center; overflow:hidden}
.council-mobile-quick .i-box .box {position:relative; display:block; float:left; padding:15px 0; width:33.3333%;text-decoration:none}
.council-mobile-quick .i-box .box::before {content:'';display:block;overflow:hidden;height:26px;margin:0 auto .5rem;background-image:url('/image/localcouncil/council_mobile_quick.png');background-repeat:no-repeat;background-size:121px 25px; z-index:5}
.council-mobile-quick .i-box .box::after{content:''; position:absolute; top:0; right:0; width:1px; height:100%; background:rgba(255,255,255,.5); z-index:9}
.council-mobile-quick .i-box .box.icon-1::before {width:23px;background-position:0 0}
.council-mobile-quick .i-box .box.icon-2::before {width:24px;background-position:-34px 0}
.council-mobile-quick .i-box .box.icon-3::before {width:27px;background-position:-65px 0}
.council-mobile-quick .i-box .box.icon-4::before {width:20px;background-position:-101px 0}
.council-mobile-quick .i-box .box .text{display:block;font-size:.7rem; font-weight:600; line-height:1;letter-spacing:-.025em;color:#fff}

/* 시의회섹션 member 의원소개(노출위치 : PC메인) */
.localcouncil-member {position:relative}
.localcouncil-member .header {height:56px;padding:.72rem .625rem 0; margin-bottom:0;background:#0B6BA7 url('/image/localcouncil/localcouncil_top.jpg') right 0 no-repeat; font-size:1rem;color:#fff; font-weight:600; text-align:center}
.localcouncil-member ul{margin:0rem; list-style:none}
.localcouncil-member li{margin-bottom:0; width:100%; background-color:#fff}
.localcouncil-member li dl{margin:0; padding:.625rem; overflow:hidden}
.localcouncil-member li dt{float:left; width:95px; margin:0 15px 0 0}
.localcouncil-member li dt img{padding:.25rem; border:1px solid #ccc}
.localcouncil-member li dd{text-align:left; font-size:.753rem; letter-spacing:-.09em; text-decoration:none}
.localcouncil-member li dd.name{color:#113d8e; font-weight:600}
.localcouncil-member li dd span{color:#999}
.localcouncil-member li dd a{margin-top:.5rem; display:block; color:#099ccc;text-decoration:none}
.localcouncil-member .site-btn{display:none; clear:both; padding:.4rem;border-top:1px solid #e3e3e3;margin-top:10px;font-size:.753rem;text-align:center}
.localcouncil-member .site-btn a{color:#099ccc;text-decoration:none}

.localcouncil-member .photo-btn {top:0;bottom:0}
.localcouncil-member .photo-btn .btn-inner {width:64px;height:64px;padding-top:1rem;font-size:1.8rem;background:#fefefe;border:1px solid rgba(0,0,0,.08);border-radius:50%;box-shadow:1px 1px 1px rgba(0,0,0,.08);transform: scale3d(.7, .7, 1);opacity:0;transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.localcouncil-member:hover .photo-btn .btn-inner {transform: scale3d(1, 1, 1);opacity:1}
.localcouncil-member .photo-btn.auto-prev {left:-32px}
.localcouncil-member .photo-btn.auto-next {right:-32px}


/* 시의회섹션 뷰페이지 의원소개 롤링(노출위치 : PC뷰 / 모바일뷰) */
.localcouncil-member.member-roll li{margin-bottom:0}
.localcouncil-member.member-roll li dl{padding:.3rem .625rem}
/*
.localcouncil-member.member-roll ul{overflow:hidden}
.localcouncil-member.member-roll li{float:left; width:33%; height:115px; margin-bottom:0}
.localcouncil-member.member-roll li dl{padding:.3rem .625rem}
@media screen and (max-width: 39.9375em) {
	.localcouncil-member.member-roll li{width:100%}
}
.localcouncil-member.member-roll .photo-btn {top:0;bottom:0}
.localcouncil-member.member-roll .photo-btn .btn-inner {width:40px;height:60px;padding-top:.5rem;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.5);}
.localcouncil-member.member-roll .photo-btn.auto-prev {left:-.9375rem}
.localcouncil-member.member-roll .photo-btn.auto-next {right:-.9375rem}
.localcouncil-member.member-roll .slick-next::before, .localcouncil-member.member-roll .slick-prev::before{color:rgba(0,0,0,.1); font-size:2rem}
.localcouncil-member.member-roll .slick-arrow{z-index:9999}

@media screen and (max-width: 39.9375em) {
	.localcouncil-member.member-roll .photo-btn.auto-prev {left:-.625rem}
	.localcouncil-member.member-roll .photo-btn.auto-next {right:-.625rem}
}
*/

/* 시의섹션 대표리스트페이지(노출위치 : S1N33 모바일리스트)  */
.localcouncil_link.list {background:#f8f8f8}
.localcouncil_link.list .header{display:none}
.localcouncil_link.list .icon_box {padding:1.7rem 2rem; margin:0; list-style:none; overflow:hidden}
.localcouncil_link.list .icon_box li {float:none;width:100%; margin-bottom:1rem; text-align:left; overflow:hidden}
.localcouncil_link.list .icon_box li:last-child{margin-bottom:0}
.localcouncil_link.list .icon_box li a{display:block; width:100%; margin:0; font-size:.9rem;color:#333; overflow:hidden; text-decoration:none}
.localcouncil_link.list .icon_box li a img{display:block; float:left; margin-right:1.2rem; float:left; width:100px}
.localcouncil_link.list .icon_box li a span{display:block; padding-top:1.6rem; font-size:1.2rem; font-weight:600; line-height:1.4}
.localcouncil_link.list .icon_box li a span:last-child{padding-top:0; font-size:.75rem; color:rgba(0,0,0,.35)}





/* 김민희 / 969628 / 20200724  localcity_body_m 공유버튼*/
.article-sns-group {letter-spacing: -.05em;}
.article-sns-group .sns-btns:nth-child(5n+1) {clear: both;}
.article-lang .lang-btns, .article-sns-group .sns-btns {float: left;width: calc(20% - 10px);margin: 0 5px;padding: .625rem 0;font-size: .75rem;text-align: center; color: rgba(0,0,0,.4); cursor: pointer; transition: all .15s ease;}
.article-sns-group .sns-btns .sns-btn-icons.facebook {background-color: #3a5795;}
.article-sns-group .sns-btns .sns-btn-icons.twitter {background-color: #0084b4;}
.article-sns-group .sns-btns .sns-btn-icons.kakaostory {background-color: #ffdc00;}
.article-sns-group .sns-btns .sns-btn-icons.kakao {background-color: #ffdc00;color: #3b1e1e;}
.article-sns-group .sns-btns .sns-btn-icons.google-plus {background-color: #db4a39;}
.article-sns-group .sns-btns .sns-btn-icons.band {background-color: #44d592;}
.article-sns-group .sns-btns .sns-btn-icons.pholar {background-color: #6f6cf7;}
.article-sns-group .sns-btns .sns-btn-icons.pinterest {background-color: #bd081b;}
.article-sns-group .sns-btns .sns-btn-icons.blog, .article-sns-group .sns-btns .sns-btn-icons.post {background-color: #2db400;}
.article-sns-group .sns-btns .sns-btn-icons {margin-bottom: .5rem;padding: .625rem 0;font-size: 1.25rem;color: #fefefe;}







/**********************************************
end
**********************************************/